
QGIS Application - Bug report #819

Typos error in "Identify features" help

2007-11-19 09:59 AM - cdavila -

Status: Closed

Priority: Low

Assignee: cdavila -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10878

Description

Identify features help says:

The results dialog shows all the features identified within the search tolerance. To see the results, expand the feature information by

clicking on the plus (+) signto the left of each feature.

Should be ...*sign to*

History

#1 - 2007-11-23 11:56 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:e15e36f6 (SVN r7653)

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
